teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 178.221.185.130
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: true
timestamps:
  lastteleport: 1775236920002
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1778424448234
  login: 1778424416680
money: '5'
last-account-name: _Ivann_1
logoutlocation:
  world: 62d86e40-19e6-474b-8f0d-be8555043b83
  world-name: Lobby
  x: -25.817058571629317
  y: 75.13131562195251
  z: -23.995710422719334
  yaw: -156.43515014648438
  pitch: 1.6500492095947266
lastlocation:
  world: 9802e1fc-af57-4c92-98f3-f4abc45abfe2
  world-name: survival_world
  x: 783.7891783527431
  y: 63.0
  z: 245.77944071305626
  yaw: -40.20000457763672
  pitch: 7.500000953674316
